-- 基础信息
base_info = {
	group_id = 133303263
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 263001, gadget_id = 70540037, pos = { x = -1202.470, y = 244.966, z = 3516.751 }, rot = { x = 0.000, y = 87.950, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 263002, gadget_id = 70500000, pos = { x = -1202.635, y = 245.341, z = 3516.358 }, rot = { x = 0.000, y = 87.950, z = 0.000 }, level = 30, point_type = 2049, owner = 263001, area_id = 23 },
	{ config_id = 263003, gadget_id = 70500000, pos = { x = -1202.163, y = 245.687, z = 3516.931 }, rot = { x = 0.000, y = 357.972, z = 0.000 }, level = 30, point_type = 2049, owner = 263001, area_id = 23 },
	{ config_id = 263004, gadget_id = 70540037, pos = { x = -1215.642, y = 240.981, z = 3526.592 }, rot = { x = 0.000, y = 84.132, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 263005, gadget_id = 70500000, pos = { x = -1215.776, y = 241.369, z = 3526.194 }, rot = { x = 0.000, y = 84.130, z = 0.000 }, level = 30, point_type = 2049, owner = 263004, area_id = 23 },
	{ config_id = 263006, gadget_id = 70500000, pos = { x = -1215.350, y = 241.702, z = 3526.789 }, rot = { x = 0.000, y = 354.152, z = 0.000 }, level = 30, point_type = 2049, owner = 263004, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 263001, 263002, 263003, 263004, 263005, 263006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
